# Descripción

Proyecto de utilidades de autenticación

## Obtener todos los paquetes

go get -d -u gitlab.com/woh-group/backend/util-auth/...

## Crear Modulo

go mod init gitlab.com/woh-group/backend/util-auth